question : Est-ce que la base SQL de la version .7.4
est incompatible avec une lecture en version galette version 0.7.3 ?



Le 05/02/13 19:55, Johan Cwiklinski a écrit :
Salut,

Les fonctionnalités de Galette version sponsorisée) 0.7.4 sont désormais
arrêtées :
http://goo.gl/51o5n

Pour la petite histoire, il n'était pas prévu que cette version soit
sponsorisée, mais le subventionnement de la précédente version (0.7.3) a
amené quelques besoins complémentaires dont vous pourrez bénéficier
(merci à Matthieu pour m'avoir renouvelé sa confiance).

Concernant l'avancement de la 0.7.4 ; vous pourrez remarquer que toutes
les demandes d'évolution sont traitées (et demandent à être testées), il
ne reste « que » quelques bogues à régler (qui affectent tous la 0.7.3 :/).

L'échéance de la 0.7.4 est prévue dans une dizaine de jours ; ça ne veut
rien dire, mis à part que j'espère pouvoir respecter ce délai... Tout
dépendra du nombre de bogues remontés, et de ma satisfaction face au
travail qui aura été accompli :)

++


_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à